page-home {
  font-family: "Roboto", sans-serif;
  .line{
    border-bottom:2px solid rgb(255, 212, 28);
  }
  ion-navbar{
    text-align: center;
  }
  ion-content{
    background: linear-gradient(to top, #03396c 0%, #fff 100%) !important;
    overflow: hidden;
    width: 100%;
    margin-bottom: 20%;
    height:100%;
  }

  .bookButton{
    color: white;
    background-color: transparent;
    width: 10%;
    float: left;
    transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
  }
  .homesButton{
    border-radius: 0.3em;
    width: 80%;
    height: 80px;
    background-color: #33408e;
    color: white;
    font-size: large;
    margin-left: 9.7%;
    margin-bottom:10%;
    border: 1.5px solid rgb(255, 212, 28);
  }
  .buttonDiv{
    margin-top: 15%
  }

  ::-webkit-scrollbar{
    display: none;
  }
  .ionContent{
    height: 100%;
    background-color: goldenrod;
  }
  ion-icon{
    font-size: x-large;
    color:white;
  }
  ion-title{
    margin-right: 12%;
  }

  .logo {
    text-align: center;
    display: flex;
    padding: 2px;
    margin-left: 6%;
  }

  .logo img {
    display: block;
  }

  .logo span {
    color: #333333;
    font-size: medium;
    margin-top: 30px;
    margin-left: 28px;
    font-weight: bold;
  }
}
